/*------------------------------------------------
header
------------------------------------------------*/
#new-header {
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: white;
}
#new-header .new-header-inner {
  width: 80%;
	min-width: 1040px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	position: relative;
}
#new-header .new-hd-logo {
	width: auto;
	text-align: left;
  position: absolute;
  top: 11px;
  left: 0;
}
#new-top #new-header .new-hd-logo .new-hd-logo-main-h1 {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-align: left;
	margin: 0 0 0.5em;
	display: block;
}
#new-header .new-hd-logo .new-hd-logo-main-h2 {
	width: 245px;
	height: auto;
	margin: 0;
	padding: 0;
	display: block;
}
#new-header .new-hd-logo .new-hd-logo-main-h2-salon {
	width: 200px;
	height: auto;
	margin: 0;
	padding: 0;
	display: block;
}
#new-header .new-hd-logo .new-hd-logo-main-h1 a {
	width: auto;
	height: auto;
	display: block;
}
#new-header .new-hd-tel {
  float: right;
	width: auto;
	height: 28px;
	font-size: 13px;
	font-weight: normal;
	line-height: 28px;
	text-align: right;
  vertical-align: middle;
	margin: 0 0.5em;
	padding: 0;
	position: relative;
	display: inline-block;
}

@media screen and (max-width: 1024px) {
  #new-header .new-header-inner {
		min-width: 920px;
		width: 96%;
		margin: 0 auto;
	}
  #new-header .new-hd-logo .new-hd-logo-main-h1 {
    width: 42%;
	}
  #new-header .new-header-inner .new-hd-tel {
      display: none;
  }
}
@media screen and (max-width: 960px) {
  #new-header .new-header-inner {
		min-width: 680px;
		width: 96%;
		margin: 0 auto;
	}
  #new-header .new-hd-logo .new-hd-logo-main-h1 {
    width: 42%;
	}
}
@media screen and (max-width: 750px) {
  #new-header {
      height: auto;
  }
  #new-header .new-header-inner {
		min-width: 320px;
		width: auto;
		margin: 0;
        position: static;
	}
  #new-header .new-hd-logo {
      top: 0;
      left: 0;
      margin: 0 3%;
      position: relative;
  }
  #new-top #new-header .new-hd-logo .new-hd-logo-main-h1 {
      font-size: 10px;
      padding-top: 10px;
  }
  #new-header .new-hd-logo .new-hd-logo-main-h2 {
    width: 36%;
    padding-bottom: 10px;
	}
  #new-header .new-header-inner .new-hd-tel {
      display: none;
  }
}

/*------------------------------------------------
Header Search Box
------------------------------------------------*/
.new-hd-search {
	width: 360px;
	height: 30px;
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	display: block;
}
#new-header .new-hd-search {
	float: right;
	margin: 0 20px 0 0;
}
.new-hd-search input[type="search"] {
	width: 280px;
	height: 30px;
	font-size: 13px;
	line-height: 30px;
	text-align: left;
  vertical-align: middle;
	margin: 0;
	padding: 0 0.6em;
  box-sizing: border-box;
  background: #e9e9e9;
  border: none;
  box-shadow: none;
  border-radius: 3px;
	position: relative;
	display: inline-block;
	border: 0 none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
}
.new-hd-search input[type="submit"] {
	width: 60px;
	height: 30px;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
  vertical-align: middle;
  color: #fff;
	margin: 0 0 0 9px;
	padding: 0;
  box-sizing: border-box;
  background: #626262;
  border: none;
  box-shadow: none;
  border-radius: 3px;
	position: relative;
	display: inline-block;
}
@media screen and (max-width: 1024px) {
  #new-header .new-hd-search {
    margin: 0 8% 0 0;
  }
}
@media screen and (max-width: 750px) {
  .new-hd-search {
      width: 100%;
      height: auto;
      padding: 2%;
      text-align: center;
      overflow: hidden;
  }
  #new-header .new-hd-search {
      float: none;
      margin: 0;
      background: #e2e2e2;
  }
  .new-hd-search input[type="search"] {
    width: 73%;
    background: #fff;
  }
}
@media screen and (max-width: 640px) {
  .new-hd-search input[type="search"] {
    width: 68%;
    font-size: 12px;
  }
}
/*------------------------------------------------
Navigation
------------------------------------------------*/
.new-hd-btns {
	float: right;
	width: auto;
	height: auto;
	margin: 13px 0;
	padding: 0;
	position: relative;
	display: block;
}
.new-hd-btns ul {
	position: relative;
	list-style: none;
}
.new-hd-btns ul li {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
  vertical-align: middle;
  color: #fff;
	margin: 0 0 0 0.5em;
	padding: 0 0.5em 0 0.5em;
  box-sizing: border-box;
  background: #008cd2;
  border-radius: 3px;
	position: relative;
	display: inline-block;
}
.new-hd-btns ul li:first-child {
  background: #f99b33;
}
.new-hd-btns ul li a {
  color: #fff;
	display: block;
	text-decoration: none;
}
.new-hd-gnav {
	float: right;
	width: auto;
	height: auto;
	margin: 16px 20px;
	padding: 0;
	position: relative;
	display: block;
}
.new-hd-gnav ul {
	position: relative;
	list-style: none;
}
.new-hd-gnav ul li {
	width: auto;
	height: 24px;
	font-size: 13px;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
  vertical-align: middle;
	margin: 0;
	padding: 0 0.5em;
	position: relative;
	display: inline-block;
}
.new-hd-gnav ul li a {
  color: #000;
	display: block;
	text-decoration: none;
}
.new-hd-gnav ul li a:before {
  content: '';
	display: block;
  width: 1px;
  height: 24px;
  margin: 0;
  position: absolute;
  top: 0;
  left: -0.25em;
  background: #ccc;
}
.new-hd-gnav ul li:first-child a:before {
	display: none;
}
.new-blueline {
	width: 100%;
	height: 34px;
	margin: 0;
	padding: 5px 0;
	text-align: center;
  background: #008cd2;
}
.new-bl-nav {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
  z-index: 8888;
}
.new-bl-nav dl {
	position: relative;
	list-style: none;
}
.new-bl-nav dl dt {
	width: 300px;
	height: 34px;
	font-size: 16px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
  vertical-align: middle;
  color: #008cd2;
	margin: 0 0.5em;
	padding: 0;
  box-sizing: border-box;
  background: #fff;
  border-radius: 17px;
	position: relative;
	display: inline-block;
	cursor:pointer;
}
.new-bl-nav dl dt a {
  color: #008cd2;
	display: block;
	text-decoration: none;
}
@media screen and (min-width: 1024px) {
  .new-hd-gnav ul li:hover {
    background: #eee;
  }
  .new-hd-gnav ul li a:hover {
    color: #008cd2;
  }
  .new-bl-nav dl dt:hover, .new-bl-nav dl dt:hover a {
    color: #22aaee;
  }
}
.new-bl-nav dl dt.new-bl-search.open:before {
  content: '';
	display: block;
  width: 21px;
  height: 18px;
  margin-left: -10px;
  position: absolute;
  bottom: -23px;
  left: 50%;
	background: url(/top/image/new-bl-icon.png) no-repeat 62% top;
	-moz-background-size: 21px 18px;
	background-size: 21px 18px;
  z-index: 9999;
}
.new-bl-nav dl dd {
  clear: both;
  width: 100%;
  height: auto;
  text-align: center;
  padding: 25px 0;
  position: absolute;
  top: 39px;
  left: 50%;
  margin-left: -50%;
	background: #fff;
  box-shadow:0px 5px 5px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  display: none;
}
#new-top ul.new-bl-cat {
	position: relative;
	list-style: none;
  margin-bottom: 20px;
}
ul.new-bl-cat li {
	width: 180px;
	height: 30px;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
  vertical-align: middle;
  color: #fff;
	margin: 0 0.5em;
	padding: 0;
  box-sizing: border-box;
  background: #008cd2;
  border-radius: 15px;
	position: relative;
	display: inline-block;
}
ul.new-bl-cat li a {
  color: #fff;
	display: block;
	text-decoration: none;
}
#new-top ul.new-bl-tag {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	list-style: none;
}
ul.new-bl-tag li {
	width: auto;
	height: 24px;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
  vertical-align: middle;
	margin: 0 0 0.5em;
	padding: 0 1em;
	position: relative;
	display: inline-block;
}
ul.new-bl-tag li a {
  color: #000;
	display: block;
	text-decoration: none;
}
ul.new-bl-tag li a:before {
  content: '';
	display: block;
  width: 1px;
  height: 24px;
  margin: 0;
  position: absolute;
  top: 0;
  left: -0.15em;
  background: #ccc;
}
ul.new-bl-tag li:first-child a:before {
	display: none;
}
ul.new-bl-tag li:hover {
  background: #eee;
}
ul.new-bl-tag li a:hover {
  color: #008cd2;
}
.new-project-wrapper {
  position: relative;
}
#new-top .new-more-btn, #new-top .new-bl-btn {
	width: 103px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
  vertical-align: middle;
  color: #fff;
	margin: 0;
	padding: 0 1em 0 0;
  box-sizing: border-box;
  background: #626262;
  border-radius: 3px;
	position: absolute;
  top: 6px;
  right: 0;
	display: block;
  overflow: hidden;
}
#new-top .new-bl-btn {
	width: auto;
	padding: 0 0.8em;
  background: #008cd2;
	position: absolute;
  top: 0;
  right: 0;
}
#new-top .new-more-btn a, #new-top .new-bl-btn a {
  color: #fff;
	display: block;
	text-decoration: none;
}
#new-top .new-more-btn a:after {
  content: '';
	display: block;
  width: 11px;
  height: 10px;
  margin-top: -5px;
  position: absolute;
  top: 50%;
  right: 0.5em;
	background: url(/top/image/new-more-btn.png) no-repeat left 50%;
	-moz-background-size: contain;
	background-size: contain;
}

@media screen and (max-width: 1024px) {
  .new-hd-btns {
    margin: 13px 8% 13px 0;
  }
  .new-hd-gnav {
    display: none;
  }
  #new-top ul.new-bl-tag {
    width: 100%;
  }
  .footer-tag-list {
      width: 100%;
  }
  ul.new-bl-tag li {
    height: 18px;
    font-size: 12px;
    margin-bottom: 1em;
    padding: 0 0.5em;
  }
}
@media screen and (max-width: 750px) {
  .new-hd-btns {
      margin: 0;
      position: absolute;
      top: 30px;
      right: 15%;
  }
  .new-hd-btns ul li {
      height: 28px;
      font-size: 12px;
      line-height: 28px;
      margin: 0 0 0 0.2em;
  }
  .new-hd-gnav {
    display: none;
  }
  .new-bl-nav dl dt {
    width: 46%;
    font-size: 9px;
    margin: 0 1%;
  }
  .new-bl-nav dl dd {
    background: #ddd;
  }
  ul.new-bl-cat li {
    width: 240px;
    font-size: 16px;
    margin: 0 auto 0.3em;
    display: block;
  }
  ul.new-bl-tag li:nth-last-child(4) a:before {
    display: none;
  }
  #new-top .new-more-btn, #new-top .new-bl-btn {
    width: 70%;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    margin: 10px auto 0;
    padding: 0;
    top: 0;
    right: 0;
    position: relative;
  }
  #new-top .new-bl-btn {
    width: auto;
    padding: 0 0.5em;
    background: #008cd2;
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    position: relative;
  }
  #new-top .new-more-btn a:after {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  #new-top ul.new-bl-tag {
    width: 90%;
  }
}
/*------------------------------------------------
SP Nav
------------------------------------------------*/
#new-top .new-btn_menu {
  display: none;
}
#new-top #new-sp-nav {
  display: none;
}
@media screen and (max-width: 1024px) {
  #new-top .new-btn_menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 12%;
    max-width: 45px;
    height: auto;
    outline: none;
    border: none;
    cursor: pointer;
		background: none;
		padding: 0;
		z-index: 9999;
    display: block;
	}
  #new-top .new-btn_menu.open {
    text-indent: -9999px;
    background: url(/top/image/sp/sp-btn-menu-close.png) no-repeat left 50%;
    -moz-background-size: contain;
    background-size: contain;
	}
	#new-top #new-sp-nav {
    width: 100%;
    max-width: 450px;
    height: auto;
    margin: 0;
    padding: 0 0 20px;
    background: #e5e5e5;
    box-shadow:0px 5px 5px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    position: fixed;
    top: 62px;
    right: 0;
    z-index: 9999;
		display: none;
	}
  #new-top #new-sp-nav ul.new-sp-nav-menu,
  #new-top #new-sp-nav ul.new-sp-nav-sub {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    overflow: hidden;
  }
  #new-top #new-sp-nav ul.new-sp-nav-menu li,
  #new-top #new-sp-nav ul.new-sp-nav-sub li {
    width: 100%;
    height: auto;
    font-size: 18px;
    font-weight: bold;
    line-height: 45px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 0 1em;
    box-sizing: border-box;
    background: #008cd2;
    display: block;
    border-bottom: solid 1px #fff;
    position: relative;
  }
  #new-top #new-sp-nav ul.new-sp-nav-menu li a {
    color: #fff;
    display: block;
    text-decoration: none;
  }
  #new-top #new-sp-nav ul.new-sp-nav-menu li:after,
  #new-top #new-sp-nav ul.new-sp-nav-sub li:after {
    content: '';
    display: block;
    width: 7px;
    height: 11px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    right: 1em;
    background: url(/top/image/sp/sp-arw-01.png) no-repeat left 50%;
    -moz-background-size: contain;
    background-size: contain;
  }
  #new-top #new-sp-nav ul.new-sp-nav-sub li {
    font-size: 15px;
    font-weight: normal;
    line-height: 35px;
    color: #000;
    background: none;
    border-bottom: none;
  }
  #new-top #new-sp-nav ul.new-sp-nav-sub li a {
    color: #000;
    display: block;
    text-decoration: none;
  }
  #new-top #new-sp-nav ul.new-sp-nav-sub li:after {
    width: 6px;
    height: 9px;
    background: url(/top/image/sp/sp-arw-02.png) no-repeat left 50%;
    -moz-background-size: contain;
    background-size: contain;
  }
  #new-header #new-sp-nav .new-hd-tel {
    float: none;
    width: 100%;
    height: auto;
    font-size: 15px;
    text-align: center;
    vertical-align: top;
    margin: 0 0 20px;
    padding: 0.6em 0;
    display: block;
    border-bottom: solid 1px #fff;
  }
}


/*------------------------------------------------
footArea
------------------------------------------------*/
#new-top .new-start-btn {
	width: 69px;
	height: 317px;
	margin-top: -158px;
	padding: 0;
	position: fixed;
	top: 50%;
	right: 0;
  cursor: pointer;
  z-index: 9999;
	display: block;
  overflow: hidden;
}
#new-top .new-start-btn a {
	width: auto;
	height: auto;
	display: block;
}
#new-top .gotop {
	width: 52px;
	height: auto;
	position: absolute;
	bottom: 0;
	right: 5%;
  margin: 0;
  cursor: pointer;
  z-index: 9999;
	display: block;
	overflow: hidden;
}
#new-top .gotop span {
	width: 52px;
	height: 53px;
	margin: 0 0 20px auto;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: 0;
	text-align: center;
	line-height: 1;
	background: transparent url(/top/image/new-gotop.png) no-repeat left 50%;
	-moz-background-size: contain;
	background-size: contain;
}
@media screen and (min-width: 1024px) {
  #new-top .new-start-btn a:hover {
    text-indent: 9999px;
    background: transparent url(/top/image/new-start-btn_on.png) no-repeat left 50%;
    -moz-background-size: contain;
    background-size: contain;
  }
  #new-top .gotop span:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
  }
}
#new-footer {
  clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 25px;
	text-align: center;
	position: relative;
	background: #fff;
}
#new-footer .new-ft-inner {
	width: 1000px;
	margin: 0 auto;
	padding: 23px 0 15px;
	overflow: hidden;
	text-align: center;
	position: relative;
}
#new-footer .new-ft-logo {
	width: 150px;
	height: auto;
	margin: 0 auto 12px;
	padding: 0;
	display: block;
}
#new-footer .new-ft-logo a {
	width: auto;
	height: auto;
	display: block;
}
#new-footer .new-ft-asa {
	width: 118px;
	height: auto;
	margin: 0 auto 12px;
	padding: 0;
	display: block;
}
#new-top #new-footer .new-ft-inner h2 {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-align: center;
	margin: 0;
	display: block;
}
#new-footer .new-ft-credit {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.6;
	text-align: center;
	margin: 0;
	display: block;
}

@media screen and (max-width: 1024px) {
  #new-top .new-start-btn {
    display: none;
  }
	#new-top .gotop {
		bottom: 0;
		right: 5%;
		margin: 0;
	}
	#new-footer {
		min-width: 320px;
	}
	#new-footer .new-ft-inner {
		width: 90%;
		padding: 25px 0 10px;
	}
}

#new-top-cat {
  clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 25px 10px;
  box-sizing: border-box;
	text-align: center;
	position: relative;
}
#new-top #new-top-cat h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
  color: #008cd2;
	margin: 0.7em 0;
}

/*------------------------------------------------
Sitemap
------------------------------------------------*/
#new-sitemap {
  clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	background: #008cd2;
  overflow: hidden;
}
#new-sitemap .inner {
	width: 90%;
  max-width: 1100px;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	position: relative;
	display: block;
}
#new-top #new-sitemap h3 {
  color: #fff;
  font-weight: bold;
	margin-left: 10.4px;
}
#new-top ul.new-sitemap-list {
  float: left;
	width: 33%;
	position: relative;
	list-style: none;
  letter-spacing: -0.4em;
  margin-bottom: 25px;
  border-left: dotted 1px #fff;
}
#new-top ul.new-sitemap-list.first-child {
  border-left: none;
}
#new-top ul.new-sitemap-list li {
	width: 100%;
	height: auto;
  font-size: 13px;
  vertical-align: top;
  text-align: left;
	line-height: 1.6;
	text-align: left;
  color: #fff;
	margin: 0 0 0.5em;
	padding-left: 0.8em;
  letter-spacing: normal;
}
#new-top #new-sitemap h3 a, #new-top ul.new-sitemap-list li a {
  color: #fff;
	display: block;
	text-decoration: none;
}
@media screen and (max-width: 1024px) {
  #new-top ul.new-sitemap-list {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-left: none;
    border-bottom: dotted 1px #fff;
  }
  #new-top ul.new-sitemap-list.last-child {
    border-bottom: none;
  }
}

/*------------------------------------------------
responsive
------------------------------------------------*/
.pconly {
	display: block;
}
.sponly {
	display: none;
}
.sp-il-blk {
	display: none;
}
@media screen and (max-width: 750px) {
	.pconly {
		display: none;
	}
	.sponly {
		display: block;
	}
  img {
    max-width: 100%;
  }
  .sp-il-blk {
    display: inline-block;
  }
}
@media all and (-ms-high-contrast:none){
  .new-hd-btns ul li {
    line-height: 40px;
  }
  .new-hd-gnav ul li, ul.new-bl-tag li {
    line-height: 30px;
  }
  .new-bl-nav dl dt {
    line-height: 40px;
  }
  ul.new-bl-cat li {
    line-height: 36px;
  }
  #new-top .new-more-btn, #new-top .new-bl-btn {
    line-height: 40px;
  }
  #new-top .new-sys-buy, #new-top .new-sys-donation, #new-top .new-sys-subscription {
    line-height: 28px;
  }
  #new-top .new-prj-num {
    line-height: 6px;
  }
  #new-slide .new-prj-num {
    line-height: 28px;
  }
  #new-top h2 {
    line-height: 2;
  }
  #new-top .new-prj-btn {
    line-height: 68px;
  }
  #new-slide .new-slide-bg {
    opacity: 0.08;
    background-image: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48ZGVmcz48ZmlsdGVyIGlkPSJibHVybGF5ZXIiIHdpZHRoPSIxMTAlIiBoZWlnaHQ9IjEwMCUiPjxmZUdhdXNzaWFuQmx1ciAgc3RkRGV2aWF0aW9uPSIyMCIgcmVzdWx0PSJibHVyIi8+PGZlSW1hZ2UgaWQ9ImZlaW1hZ2UiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uvc3ZnK3htbDtjaGFyc2V0PXV0Zi04O2Jhc2U2NCxQSE4yWnlCM2FXUjBhRDBpTVRBeU5DSWdhR1ZwWjJoMFBTSXpNREFpSUhodGJHNXpQU0pvZEhSd09pOHZkM2QzTG5jekxtOXlaeTh5TURBd0wzTjJaeUkrRFFvZ1BHYytEUW9nSUR4MGFYUnNaVDVpWVdOclozSnZkVzVrUEM5MGFYUnNaVDROQ2lBZ1BISmxZM1FnWm1sc2JEMGlibTl1WlNJZ2FXUTlJbU5oYm5aaGMxOWlZV05yWjNKdmRXNWtJaUJvWldsbmFIUTlJak13TWlJZ2QybGtkR2c5SWpFd01qWWlJSGs5SWkweElpQjRQU0l0TVNJdlBnMEtJRHd2Wno0TkNnMEtJRHhuUGcwS0lDQThkR2wwYkdVK1RHRjVaWElnTVR3dmRHbDBiR1UrRFFvZ0lEeHlaV04wSUdsa1BTSnpkbWRmTVNJZ2FHVnBaMmgwUFNJeE16TWlJSGRwWkhSb1BTSXhNREkwSWlCNVBTSTROQzQxSWlCNFBTSXdJaUJtYVd4c0xXOXdZV05wZEhrOUltNTFiR3dpSUhOMGNtOXJaUzF2Y0dGamFYUjVQU0p1ZFd4c0lpQnpkSEp2YTJVdGQybGtkR2c5SWpFdU5TSWdjM1J5YjJ0bFBTSnVkV3hzSWlCbWFXeHNQU0lqTURBd01EQXdJaTgrRFFvZ1BDOW5QZzBLUEM5emRtYysiIHg9IjAiIHk9IjAiICBoZWlnaHQ9IjYwMHB4IiByZXN1bHQ9Im1hc2siIC8+PC9maWx0ZXI+PC9kZWZzPjwvc3ZnPg==");  }
}

/* mainContent */
.new-gray-bg .new-hd-search input[type="search"] {
  background: #fff;
}
#new-top .clear {
	clear: both;
}
/*------------------------------------------------
Project Widget
------------------------------------------------*/
.new-widget-unit {
	width: 90%;
  max-width: 1281px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: block;
}
.new-project-wrapper {
	width: 100%;
	position: relative;
}
.new-project-wrapper ul {
	position: relative;
	list-style: none;
  letter-spacing: -0.4em;
}
ul.new-project-l li.new-prj {
	width: 31%;
	height: auto;
  vertical-align: top;
  text-align: left;
	margin: 0 1% 20px;
	padding-bottom: 25px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 5px;
	position: relative;
	display: inline-block;
  letter-spacing: normal;
}
.new-prj-img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
	padding: 0;
  box-sizing: border-box;
	position: relative;
	display: block;
  overflow: hidden;
  border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
  background: #fff;
}
.new-prj-img img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 1024px) {
  .new-prj-img img:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
  }
}
.new-prj .new-prj-box {
	margin: 0 12px 12px;
	padding: 0;
	position: relative;
  overflow: hidden;
}
.new-prj .new-prj-status li {
  vertical-align: top;
	display: inline-block;
  letter-spacing: normal;
}
#new-top .new-prj-title {
	width: 100%;
  height: auto;
	margin: 0 0 0.8em;
	padding: 0;
}
#new-top .new-prj-title p {
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	margin: 0;
	padding: 0;
}
#new-top ul.new-project-l .new-prj-title p {
    min-height: 2.8em;
}
#new-top .new-prj a {
  color: #000;
}
@media screen and (min-width: 1024px) {
  #new-top .new-prj a:hover {
    color: #666;
  }
}
.new-prj-tip-img {
  float: left;
	width: 33px;
	height: auto;
	margin: -5px 5px 5px 0;
	padding: 0;
  text-align: center;
  box-sizing: border-box;
	position: relative;
	display: block;
  overflow: hidden;
}
.new-prj-tip-img img {
	width: auto;
  min-width: 33px;
	height: 33px;
	margin: 0 auto;
}
#new-top .new-new-ic, #new-top .new-success-ic {
  width: 43px;
  height: 43px;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
}
#new-top .new-new-ic {
	background: transparent url(/top/image/new-new-ic.png) no-repeat left top;
	-moz-background-size: 43px auto;
	background-size: 43px auto;
}
#new-top .new-success-ic {
	background: transparent url(/top/image/new-success-ic.png) no-repeat left top;
	-moz-background-size: 43px auto;
	background-size: 43px auto;
}
#new-top ul.new-prj-tip {
	position: relative;
	list-style: none;
  margin-bottom: 10px;
}
#new-top ul.new-prj-tip li {
  clear: both;
  width: 100%;
	text-align: left;
  letter-spacing: normal;
  display: block;
}
#new-top p.new-prj-tip-name {
	font-size: 10px;
	line-height: 1.2;
	text-align: left;
  padding: 0;
  display: inline;
}
#new-top p.new-prj-tip-cat {
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	margin: 0 0 0.5em;
	padding-left: 1.8em;
	background: transparent url(/top/image/new-tag.png) no-repeat left 50%;
	-moz-background-size: 18px auto;
	background-size: 18px auto;
}
.new-prj-status {
  width: 100%;
  position: relative;
  display: block;
  height: 50px;
}
#new-top p.new-prj-status-fund {
  float: left;
	font-size: 12px;
	line-height: 1.2;
  margin: 0 0 0.5em;
  padding: 0;
  display: block;
}
#new-top p.new-prj-status-last {
  float: right;
	font-size: 12px;
	line-height: 1.2;
  margin: 0 0 0.5em;
  padding: 0;
  display: block;
	text-align: right;
}
#new-top . single p.new-prj-status-last {
  float: none;
	text-align: left;
}
#new-top p.new-prj-status-fund span,
#new-top p.new-prj-status-last span {
	font-size: 24px;
}
.new-prj-progress {
  clear: both;
  width: 94%;
  height: 16px;
  margin: 0 3%;
  background: #f2f2f2;
  position: absolute;
  bottom: 15px;
  right: 0;
  border-radius: 8px;
  overflow: hidden;
}
.new-prj-gauge {
  height: 16px;
  background: #ffd0e5;
  border-radius: 8px;
}
.new-prj-gauge-funded {
  height: 16px;
  background: #ffd0e5;
  border-radius: 8px;
  color: white;
  text-align: center;
  padding: 3px 0;
}
.new-prj-gauge-project-detail {
  height: 8px;
  background: #ffd0e5;
  border-radius: 8px;
}
.new-prj-gauge-project-detail > div {
    height: 8px;
}

.new-prj-num {
	font-size: 12px;
	line-height: 0px;
  position: absolute;
  left: 50%;
  top: 8px;
  margin-left: -1em;
}

.project-progress {
  clear: both;
  width: 100%;
  height: 16px;
  background: #f2f2f2;
  border-radius: 8px;
  overflow: hidden;
}
.project-progress.card {
  width: 94%;
  margin: 0 3%;
  position: absolute;
  bottom: 15px;
  right: 0;
}
.project-progress.p100 {
  background: #ffd0e5;
}
.project-progress.p100 .project-gauge {
  background: #ff92c4;
}
.project-progress.p200  {
  background: #ff92c4;
}
.project-progress.p200 .project-gauge {
  background: #f1539b;
}
.project-progress > div {
  position: relative;
  width: 100%;
  height: 100%;
}
.project-progress .project-gauge {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #ffd0e5;
  border-radius: 8px;
}
.project-progress .project-gauge.stretch {
  background: #ff92c4;
}
.project-progress .project-achievement_rate {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 16px;
	font-size: 12px;
  line-height: 16px !important;
  text-align: center;
}

#new-top .new-sys-buy, #new-top .new-sys-donation, #new-top .new-sys-subscription {
  float: right;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
  vertical-align: middle;
  color: #000;
	margin: 0;
	padding: 0;
  box-sizing: border-box;
  border-radius: 3px;
  position: relative;
  display: block;
  overflow: hidden;
}
.new-sys-buy {
  background: #b7e0f9;
  width: 53px;
}
.new-sys-donation {
  background: #fff9a2;
  width: 53px;
}
.new-sys-subscription{
  background: #A9F5A9;
  width: 147px;
}
#new-top .new-sys-buy:after, #new-top .new-sys-donation:after, #new-top ul.new-prj-tip:after, #new-top .new-sys-subscription:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
/* small widget */
ul.new-project-s li.new-prj {
	width: 18%;
	height: auto;
  vertical-align: top;
  text-align: left;
	margin: 0 1% 12px;
	padding: 0 0 5px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 5px;
	position: relative;
	display: inline-block;
  letter-spacing: normal;
}
#new-widget-unit06 ul.new-project-s li.new-prj {
	padding: 0 0 15px;
}
#new-widget-unit06 .new-prj-progress {
  bottom: 10px;
}
#new-top ul.new-project-s .new-prj-title p {
	font-size: 12px;
}
ul.new-project-s .new-prj-tip-img {
	width: 25px;
	height: 25px;
	margin: 0 5px 10px 0;
}
ul.new-project-s .new-prj-tip-img img {
	width: auto;
  min-width: 25px;
	height: 25px;
}
#new-top ul.new-project-s ul.new-prj-tip li {
    margin-bottom: 5px;
}
#new-top ul.new-project-s .new-prj-title p {
    min-height: 4.2em;
}
.hide-sp-only {
  display: visible;
}

@media screen and (max-width: 1024px) {
  .new-widget-unit {
    width: 96%;
  }
  ul.new-project-s li.new-prj {
    width: 23%;
    margin: 0 1% 12px;
  	padding: 0;
  }
  ul.new-project-s li.new-prj:nth-child(5) {
    display: none;
  }
  #new-top ul.new-project-l .new-prj-title p {
    min-height: 4.2em;
  }
  #new-top ul.new-project-s .new-prj-title p {
      min-height: 5.6em;
  }
  #new-top .new-sys-buy, #new-top .new-sys-donation, #new-top .new-sys-subscription {
    width: 48px;
    height: 18px;
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    border-radius: 2px;
  }
  .hide-sp-only {
      display: none;
  }
}
@media screen and (max-width: 750px) {
  ul.new-project-l li.new-prj {
    width: 46%;
    margin: 0 2% 12px;
  	padding-bottom: 20px;
  }
  ul.new-project-s li.new-prj {
    width: 46%;
    margin: 0 2% 12px;
  	padding: 0;
  }
  #new-top .new-prj-title, #new-top ul.new-project-s .new-prj-title {
    margin: 0;
  }
  #new-top .new-prj-title p {
      font-size: 12px;
  }
  #new-top ul.new-project-l .new-prj-title p {
    min-height: 5.6em;
  }
  #new-top p.new-prj-status-last {
    display: none;
  }
  #new-top p.new-prj-status-fund span, #new-top p.new-prj-status-last span {
    font-size:18px;
  }
  .new-widget-area .new-prj-tip-img, #new-top .new-widget-area p.new-prj-tip-name, #new-top .new-widget-area p.new-prj-tip-cat {
    display: none;
  }
  #new-top .new-sys-buy, #new-top .new-sys-donation, #new-top .new-sys-subscription {
    width: 48px;
    height: 18px;
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    border-radius: 2px;
  }
  .hide-sp-only {
      display: none;
  }
}

.ribbon {
	width: 85px;
	height: 85px;
	position: absolute;
	left: 0;
	top: 0;
	background:url(/ja/assets/images/ribbon.png) no-repeat left top;
	background-size: 85px 85px;
}

.ribbon_stretch {
	width: 85px;
	height: 85px;
	position: absolute;
	left: 0;
	top: 0;
	background:url(/ja/assets/images/next_ribbon.png) no-repeat left top;
	background-size: 85px 85px;
}